_id: fWeVu8V6QR946d0G
_key: '!items!fWeVu8V6QR946d0G'
img: systems/pf1/icons/spells/horror-eerie-1.jpg
name: Wrecker Curse
system:
  associations:
    classes:
      - Oracle
  description:
    value: >-
      <p>The destructive power of the Abyss and its teeming hordes of demons
      seeps from your very pores and into your belongings and surroundings. Held
      objects gain the broken condition when you use or equip them but regain
      their actual condition if employed by anyone else. If a held item is
      restored to unbroken condition, it becomes broken again the following
      round. Disable Device becomes a class skill for you and you can make
      Disable Device checks to destroy nonmagical traps as a move action without
      the need to use tools or take any action beyond simply touching it.</p>

      <p>At 5th level, whenever you attempt to damage an object with a melee
      attack, reduce its hardness by an amount equal to your oracle level before
      determining the damage you deal with that attack.</p>

      <p>At 10th level, any attacks you make against objects and constructs
      automatically bypass any damage reduction they may possess except
      epic.</p>

      <p>At 15th level, whenever you are dealt damage by an attack with a
      manufactured weapon, you can require the weapon’s wielder to make a Reflex
      save (DC 10 + 1/2 your oracle level + your Charisma modifier) to avoid
      having the weapon collapse into dust immediately after striking you
      (magical weapons receive an additional saving throw against this
      effect).</p>
  subType: classFeat
type: feat

